# $Revision: 1.18 $, $Date: 2004/10/31 12:29:43 $
Summary:	A system load mozitor designed for blackbox
Summary(pl):	Monitor obcienia systemu zaprojektowany dla blackboksa
Name:		bbsload
Version:	0.2.8
Release:	3
License:	GPL
Group:		X11/Applications
Source0:	http://bbtools.windsofstorm.net/sources/%{name}-%{version}.tar.gz
# Source0-md5:	beef63c4a4cefaad5d02ffd7e133f6ae
Patch0:		%{name}-sysconfdir.patch
URL:		http://bbtools.windsofstorm.net/
BuildRequires:	XFree86-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
bbsload monitors system, and memory load.
It is highly integrated with blackbox window manager (can use it's theme
settings), but can work also with other WM.

%description -l pl
bbsload monitoruje obcienie systemu i zajto pamici.
Jest zintegrowany z blackboxem (uywa jego ustawie wygldu), aczkolwiek
moe te pracowa z innym zarzdc okien.

%prep
%setup -q
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc BUGS README TODO
%attr(755,root,root) %{_bindir}/bb*
%dir %{_sysconfdir}/bbtools
%config(noreplace) %verify(not md5 size mtime) %{_sysconfdir}/bbtools/%{name}.*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: bbsload.spec,v $
Revision 1.18  2004/10/31 12:29:43  qboosh
- added /etc/bbtools dir to package (shared between bb* packages); release 3

Revision 1.17  2004/08/30 15:50:27  snurf
- typo / formatting / etc.

Revision 1.16  2004/08/10 19:06:06  averne
- rel 2

Revision 1.15  2004/08/10 18:59:36  averne
- refresh config.sub

Revision 1.14  2003/08/06 16:33:34  kloczek
- moe wrescie kto wykasuje to konto ?

Revision 1.13  2003/07/07 04:23:50  blues
- many small fixes, inspired by kloczek

Revision 1.12  2003/05/26 13:50:14  misi3k
- updated to 0.2.8

Revision 1.11  2003/05/25 05:45:55  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.10  2003/01/18 22:45:26  juandon
- removed two lines with define

Revision 1.9  2002/09/22 14:51:34  kloczek
- release 3: use new %doc.

Revision 1.8  2002/05/21 23:12:42  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.7  2002/04/25 15:52:04  arturs
fixed a small typo

Revision 1.6  2002/03/24 23:28:14  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.5  2002/02/22 23:28:43  kloczek
- removed all Group fields translations (our rpm now can handle translating
  Group field using gettext).

Revision 1.4  2002/02/03 20:43:15  ankry
- adding es/pt/pt_BR Group translations

Revision 1.3  2002/01/24 05:22:00  kloczek
- added "rm -f missing" on top %build.

Revision 1.2  2002/01/23 20:07:05  filon
- added sysconfdir patch (moves conf. files to /etc)
- config files are noreplace, noverify etc (you want to customize your blackbox, huh?)
- release 2

Revision 1.1  2002/01/23 10:49:53  filon
- new cute package
